@charset "utf-8";
/* --------------------------------------------------------------------------------
共通
-------------------------------------------------------------------------------- */
/* ---------- レスポンシブテーブル	---------- */
.l-table {
	margin: 0 auto 20px;
	border: 1px solid #888;
}

.l-table div {
	width: 100%;
}

.l-table h4,
.l-table h5 {
    margin-bottom: 1.5em;
	padding: 0.5em 0;
	text-align: center;
	background-color: #eee;
	border-bottom: 1px solid #888;
}

.l-table div:last-child h4,
.l-table div:last-child h5 {
	border-top: 1px solid #888;
}

/* ---------- デザイン見出し	---------- */
.level2 {
	width: 100%;
	margin-bottom: 1em;
	padding: 0.4em 1em;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
    line-height: 1.2;
	text-align: left;
	border-radius: 5px;
}

.level2 img {
    margin-right: 0.5em;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

/* --------------------------------------------------------------------------------
トップページ
-------------------------------------------------------------------------------- */
#visual {
	margin: 1em auto 2em;
	text-align: center;
}

/* --------------------------------------------------------------------------------
窓口一覧
本所（横浜）
川崎支所
県央支所（厚木）
小田原出張所
横須賀出張窓口
平塚出張窓口
横浜市センター南パスポートセンター
相模大野パスポートセンター
橋本パスポートセンター
湘南パスポートセンター
-------------------------------------------------------------------------------- */
#mado .table_data tbody tr:nth-child(2n+1) td:first-child {
	width: 100%;
}

#mado .table_data tr:nth-child(2) th {
	width: 3em;
	min-width: 3em;
}

#mado .table_data tr:nth-child(2) th:last-child,
#mado .table_data tbody tr:nth-child(2n+1) td:last-child,
#mado .table_data tbody tr:nth-child(2n) td:nth-child(8),
#mado .table_data tbody tr:nth-child(2n) td.choice {
	width: 16em;
	min-width: 16em;
}

#mado .table_data tbody tr:nth-child(2n+1) td:nth-child(2),
#mado .table_data tbody tr:nth-child(2n) td:first-child {
	width: 3em;
	min-width: 3em;
	font-weight: bold;
	text-align: center;
}

#mado .table_data tbody tr:nth-child(2n+1) td:nth-child(n+2) {
	background: #FFFFE5;
}

#mado .table_data tbody tr:nth-child(2n+1) td:last-child {
	background: none;
}

#mado .table_data tbody tr:nth-child(2n+1) td:nth-child(n+3),
#mado .table_data tbody tr:nth-child(2n) td:nth-child(n+2) {
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}

#mado .table_data tbody tr:nth-child(2n+1) td:last-child,
#mado .table_data tbody tr:nth-child(2n) td:nth-child(8),
#mado .table_data tbody tr:nth-child(2n) td.choice {
	text-align: left;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
}

#mado .table_data tbody tr:nth-child(2n) td.closed {
	font-size: 16px;
	font-size: 1.6rem;
}

#mado .table_data tbody td.choice {
    white-space: normal;
}

#mado .table_data tbody tr:nth-child(2n+1) td:first-child p:first-child {
    margin-bottom: 0.2em;
	font-weight: bold;
}

.mado p.center {
	margin: 0 auto 0.5em;
}

.mado #access {
	padding: 0 0.5em;
}

.mado #access dl {
	margin-bottom: 1.5em;
}

.mado #access i {
	margin-right: 0.5em;
}

.mado #googlemap {
	margin: 0 auto;
	text-align: center;
}

.mado #googlemap iframe {
	width: 100%;
	height: 250px;
	border: 0;
	background-color: transparent;
	overflow: hidden;
}

.mado th,
.mado td {
	border: none;
}

.mado th {
	width: 100%;
	border-bottom: 1px solid #888;
	display: block;
}

.mado td {
	width: 100%;
	padding: 0.5em;
	display: block;
}

.mado .indent {
    margin: 0.5em 1em 1.5em 2em;
    margin-left: 2em;
    text-indent: -1em;
}

/* --------------------------------------------------------------------------------
小田原出張所		2024/11/14
-------------------------------------------------------------------------------- */
.mado .cashless {
	width: 100%;
	margin-bottom: 1.5em;
}

.mado .cashless th {
	width: 100%;
	border-bottom: 1px solid #888;
	display: block;
}

.mado .cashless td {
	width: 100%;
	padding: 0.5em;
	text-align: center;
	display: block;
}

/* --------------------------------------------------------------------------------
横浜市センター南パスポートセンター		2020/07/14
-------------------------------------------------------------------------------- */
#rule_yokohama {
	margin: 0 1em 1.5em;
}

#rule_yokohama dt {
	font-weight: bold;
}

#rule_yokohama dd {
	padding-left: 1em;
}

/* --------------------------------------------------------------------------------
氏名・本籍などの変更
-------------------------------------------------------------------------------- */
#teiseito .tbl-scroll {
	white-space: normal;
}

#teiseito .table_data {
	width: 83.0078%;	/* col10 */
}

#teiseito .table_data td {
	text-align: center;
}

#teiseito .table_data th {
	width: 18em;
	min-width: 18em;
}

#teiseito .table_data tr td:first-child {
	font-weight: bold;
	background-color: #FFFFE5;
}

#teiseito .table_data tr:nth-child(7) td {
	font-weight: normal;
	background-color: transparent;
}

#teiseito .table_data .notes {
	margin-top: 0.2em;
	margin-left: 1em;
	text-indent: -1em;
	text-align: left;
}

#teiseito .table_data .data_head {
	width: 10em;
	min-width: 10em;
	padding-left: 1em;
	text-align: left;
	border-right: none;
}

#teiseito .table_data .data_fee {
	width: 7em;
	min-width: 7em;
	padding-right: 1em;
	text-align: right;
	border-left: none;
}

#teiseito p.lead:last-of-type {
    margin-top: 1.5em;
}

/* --------------------------------------------------------------------------------
一般旅券発給申請書（新規・切替用）
一般旅券発給申請書（記載事項変更用）
紛失一般旅券等届出書
※代理申請の「委任申出書」欄の記入例を含む
-------------------------------------------------------------------------------- */
/* ---------- 記入例ページ共通	---------- */
.papers .sample {
	margin: 0 auto 1.5em;
	text-align: center;
}

.papers .writing {
	padding: 0 0.5em;
	width: 100%;
}

.papers .writing dt img {
    width: 1em;
    height: auto;
	margin-right: 0.5em;
	vertical-align: -2px;
}

.papers .writing dd {
	margin: 0 0 1em 1.5em;
}

.papers .writing dd:last-child {
	margin-bottom: 0;
}

/* ---------- 新規・切替／記載事項変更共通 ---------- */
#form_ippan h4 {
	text-align: center;
}

#form_ippan .text_box {
	margin: 0 auto 1.5em;
	border-radius: 0;
}

#form_ippan .text_box:last-child {
	margin-bottom: 0;
}

#form_ippan .text_box ul {
	margin: 0;
}

/* --------------------------------------------------------------------------------
ヘボン式ローマ字
-------------------------------------------------------------------------------- */
#hepburn .tbl-scroll {
	margin-bottom: 1.5em;
}

#hepburn .tbl-scroll:last-child {
	margin-bottom: 0;
}

#hepburn .table_data {
	empty-cells: hide;
	line-height: 1;
}

#hepburn .table_data tr {
	border: none;
}

#hepburn .table_data th {
	border-bottom: none;
	background-color: #E9F4FD;
}

#hepburn .table_data tr:first-child th {
	padding-left: 1em;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: left;
	background-color: #C0C0C0;
}

#hepburn .table_data th,
#hepburn .table_data td {
	width: 4em;
	min-width: 4em;
	text-align: center;
}

#hepburn .table_data td {
	font-size: 18px;
	font-size: 1.8rem;
	border-top: none;
}

#hepburn .table_data th.caution {
	border-top: 3px solid #C00;
	border-right: 3px solid #C00;
	border-left: 3px solid #C00;
}

#hepburn .table_data td.caution {
	font-weight: bold;
	border-right: 3px solid #C00;
	border-bottom: 3px solid #C00;
	border-left: 3px solid #C00;
}

#hepburn .disc {
	margin: 0 0 1em;
}

#hepburn .disc:last-child {
    margin-bottom: 0;
}

#hepburn dd.indent {
    padding-left: 3em;
    text-indent: -3em;
}

#hepburn dt {
    margin-bottom: 0.2em;
}

/* --------------------------------------------------------------------------------
別名併記
-------------------------------------------------------------------------------- */
#betsumei p.close {
    margin-bottom: 0.5em;
}

#betsumei dl.entries {
    margin-bottom: 1em;
}

#betsumei dl.entries:last-child {
    margin-bottom: 0;
}

/* --------------------------------------------------------------------------------
パスポートの読みかた等
-------------------------------------------------------------------------------- */
#AboutPassport .img {
	margin: 0 auto 20px;
	text-align: center;
}

#AboutPassport .table_data {
	width: 14em;
	margin: 0 auto 20px;
	font-size: 15px;
	font-size: 1.5rem;
}

#AboutPassport .table_data th,
#AboutPassport .table_data td {
	width: 50%;
	padding: 0.2em;
	text-align: center;
	font-weight: normal;
}

#AboutPassport .writing dd {
	margin-bottom: 1em;
}

#AboutPassport .writing:last-child dd:last-child {
	margin-bottom: 0;
}

/* --------------------------------------------------------------------------------
本所（横浜）の申請窓口の待ち時間（目安）
-------------------------------------------------------------------------------- */
#mado_honsho #crowd p.lead {
	margin: 0 auto 1em;
	padding: 0.2em 0;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}

#mado_honsho #crowd p.waiting {
	font-size: 28px;
	font-size: 2.8rem;
	background-color: #FFCC99;
	border-radius: 10px;
}

/* --------------------------------------------------------------------------------
最新情報
-------------------------------------------------------------------------------- */
.notice {
	margin: 0 0 2em;
	padding: 20px 1em;
	border: 2px solid #0E5FA6;
	border-radius: 10px;
}

.notice ol {
    padding-top: 20px;
    padding-left: 1.5em;
    text-indent: -1.5em;
	list-style: decimal inside;
	font-weight: bold;
	color: #C00;
}

.notice p:first-child {
	padding-bottom: 0.5em;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	color: #0E5FA6;
	text-align: center;
}

/* --------------------------------------------------------------------------------
お知らせ
-------------------------------------------------------------------------------- */
.announce {
	margin-bottom: 1.5em;
	padding: 20px 1em;
	border: 2px solid #C00;
	border-radius: 10px;
}

.announce p:first-child {
	padding-bottom: 0.5em;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	color: #C00;
}

@media print, screen and (min-width: 768px) {
/* --------------------------------------------------------------------------------
共通
-------------------------------------------------------------------------------- */
	#uketori .l-table {
		width: 83.0078%;  /* col10 */
	}

	#uketori .l-table div {
		width: 50%;
	}

	#uketori .l-table div:last-child {
		border-left: 1px solid #888;
	}

	#uketori .l-table div:last-child h5 {
		border-top: none;
	}

	#hepburn dl.disc {
		margin: 0 1em 1em;
	}

    #form_ippan h4,
    #hepburn h4 {
        font-size: 18px;
        font-size: 1.8rem;
    }

/* --------------------------------------------------------------------------------
トップページ
-------------------------------------------------------------------------------- */
	#toppage .btn_box.btn_L .btn_inner p {
		font-size: 22px;
		font-size: 2.2rem;
	}

    #toppage  .btn_box.btn_S {
        margin-bottom: 0;
    }

/* --------------------------------------------------------------------------------
本所（横浜）
川崎支所
県央支所（厚木）
小田原出張所
横須賀出張窓口
平塚出張窓口
湘南パスポートセンター
相模大野パスポートセンター
橋本パスポートセンター
-------------------------------------------------------------------------------- */
    #mado .table_data tbody tr:nth-child(2n+1) td:first-child {
        width: 22em;
        min-width: 22em;
    }

	.mado .table_data {
		width: 83.0078%;  /* col10 */
	}

	.mado #access,
	.mado #googlemap {
		width: 49.0234%;  /* col6 */
	}

    .mado #access {
        padding: 0 1em;
      }

	.mado #googlemap iframe {
		height: 350px;
	}

	.mado th {
		width: 20%;
		display: table-cell;
		border-right: 1px solid #888;
	}
	
	.mado td {
		padding: 0.5em 1em;
		text-align: left;
		display: table-cell;
	}

    .mado .indent {
        margin: 0.5em 2em 1.5em 3em;
        text-indent: -1em;
    }

/* --------------------------------------------------------------------------------
小田原出張所		2024/11/14
-------------------------------------------------------------------------------- */
	.mado .cashless {
		width: 83.0078%;  /* col10 */
	}

	.mado .cashless th {
		width: 60%;
		display: table-cell;
		border-right: 1px solid #888;
	}

	.mado .cashless td {
		width: 40%;
		padding: 0.5em 1em;
		text-align: center;
		display: table-cell;
	}

/* --------------------------------------------------------------------------------
横浜市センター南パスポートセンター			2020/07/14
-------------------------------------------------------------------------------- */
	#rule_yokohama {
		margin: 0 2em 1.5em;
	}

/* --------------------------------------------------------------------------------
氏名・本籍などの変更
-------------------------------------------------------------------------------- */
    #teiseito .l-container .btn_M {
        margin-bottom: 0;
    }

/* --------------------------------------------------------------------------------
紛失届
-------------------------------------------------------------------------------- */
    #funshitsu .l-container .btn_box.btn_S:nth-child(n+3) {
        margin-bottom: 0;
    }

/* --------------------------------------------------------------------------------
一般旅券発給申請書（新規・切替用）
一般旅券発給申請書（記載事項変更用）
-------------------------------------------------------------------------------- */
	.papers .sample,
	.papers .writing {
		width: 49.0234%;  /* col6 */
        margin-bottom: 0;
	}

	#form_ippan .text_box {
		margin: 0;
	}

/* --------------------------------------------------------------------------------
ヘボン式ローマ字
-------------------------------------------------------------------------------- */
	#hepburn .tbl-scroll {
		margin-bottom: 2.5em;
	}

    #hepburn .table_data {
        margin: 0 0 0 1em;
	}

/* --------------------------------------------------------------------------------
別名併記
-------------------------------------------------------------------------------- */
	#betsumei .l-container .btn_box.btn_L {
		margin-bottom: 0;
	}

/* --------------------------------------------------------------------------------
パスポートの読みかた等
-------------------------------------------------------------------------------- */
	#AboutPassport .img {
		width: 66.0156%;  /* col8 */
	}

	#AboutPassport .table_data {
		width: 23.5352%;  /* col3 */
	}

/* --------------------------------------------------------------------------------
お知らせ
-------------------------------------------------------------------------------- */
    .announce {
        margin-bottom: 2em;
        padding: 20px 2em;
    }
}